package cn.estsh.i3plus.pojo.model.softswitch;

import cn.estsh.i3plus.pojo.softswitch.bean.BsSocketSuitCase;
import cn.estsh.i3plus.pojo.softswitch.bean.BsSuitCase;
import cn.estsh.i3plus.pojo.softswitch.bean.BsSuitCaseDataSource;
import io.swagger.annotations.ApiParam;
import lombok.Data;

/**
 * @Description : 适配器model
 * @Reference :
 * @Author : yunhao
 * @CreateDate : 2019-09-04 15:30
 * @Modify:
 **/
@Data
public class BsSuitCaseModel {

    @ApiParam(value = "适配器")
    BsSuitCase bsSuitCase;

    @ApiParam(value = "数据源适配套件")
    BsSuitCaseDataSource bsDataSourceSuitCase;

    @ApiParam(value = "socket适配套件")
    BsSocketSuitCase bsSocketSuitCase;

}
